PHPExcel_Calculation

# Procedural File: Functions.php

Source Location: /PHPExcel/Calculation/Functions.php

## Classes:

PHPExcel_Calculation_Functions
  PHPExcel_Calculation_Functions

## Page Details:

PHPExcel

Copyright (c) 2006 - 2012 PHPExcel

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2.1 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA

#### Tags:

version: | 1.7.8, 2012-10-12
copyright: | Copyright (c) 2006 - 2012 PHPExcel (http://www.codeplex.com/PHPExcel)
license: | LGPL

#### Includes:

require(PHPEXCEL_ROOT.'PHPExcel/Autoloader.php') [line 35]

### MAX_ITERATIONS [line 46]

`MAX_ITERATIONS = 256`

MAX_ITERATIONS
[ Top ]

### MAX_VALUE [line 40]

`MAX_VALUE = 1.2e308`

MAX_VALUE
[ Top ]

### M_2DIVPI [line 43]

`M_2DIVPI = 0.63661977236758134307553505349006`

2 / PI
[ Top ]

### PRECISION [line 49]

`PRECISION = 8.88E-016`

PRECISION
[ Top ]

### acosh [line 673]

`void acosh( $x)`

#### Parameters

| $x |

[ Top ]

### asinh [line 679]

`void asinh( $x)`

#### Parameters

| $x |

[ Top ]

### atanh [line 685]

`void atanh( $x)`

#### Parameters

| $x |

[ Top ]

### mb_str_replace [line 791]

`void mb_str_replace( $search, $replace, $subject)`

#### Parameters

| $search |
| $replace |
| $subject |

[ Top ]

### money_format [line 691]

`void money_format( $format, $number)`

#### Parameters

| $format |
| $number |

[ Top ]

Documentation generated on Fri, 12 Oct 2012 00:16:20 +0200 by phpDocumentor 1.4.4